petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDrawDestroy

Deletes a draw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawDestroy(PetscDraw *draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### See Also

PetscDrawCreate()

### Level

beginner

### Location

src/sys/classes/draw/interface/draw.c

### Examples

src/ksp/ksp/examples/tutorials/ex68.c.html
src/ksp/ksp/examples/tutorials/ex69.c.html

### Implementations

PetscDrawDestroy_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawDestroy_TikZ in src/sys/classes/draw/impls/tikz/tikz.c
PetscDrawDestroy_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawDestroy_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages